Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000941TestLinkTest Plan (builds, milestones, test assign)public2007-07-11 15:522013-09-09 20:59
ReporterLiffus 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 2 
Fixed in Version1.9.1 (bug fixing) 
Summary0000941: Overview of assigned Testcases
DescriptionHi,
if you add test cases to a test plan, you can not see in the folder view on the left side of the screen, which test cases already were assigned to the test plan. At the moment you can only see the test suite with the total number of test cases. For example:
test suit blabla (10)

It would be nice to see it in the following way:
test suit blabla (10 / 5)

The test suite has 10 Test cases and 5 were assigned to the test plan.
Regards,
Leif
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0001868)
fman (administrator)
2007-07-11 22:26

1. Is not easy as seems.
2. I don't like this feature
(0005406)
fman (administrator)
2009-02-11 22:24

I think you have this overview when you click on a test suite then on the left you will see linked testcase with different color.

I will try to write better my NOT's.
(0014666)
Julian (reporter)
2011-04-15 17:04

Filtering solves this problem:

1. open Assign Test Case Execution
2. set filter "assigned to" to "Nobody
-> all unassigned test cases will be filtered and numbers in tree will be updated.

- Issue History
Date Modified Username Field Change
2007-07-11 15:52 Liffus New Issue
2007-07-11 22:26 fman Note Added: 0001868
2009-02-11 22:24 fman Note Added: 0005406
2011-04-15 17:04 Julian Note Added: 0014666
2011-04-15 17:04 Julian Status new => resolved
2011-04-15 17:04 Julian Fixed in Version => 1.9.1 (bug fixing)
2011-04-15 17:04 Julian Resolution open => fixed
2011-04-15 17:04 Julian Assigned To => Julian
2013-09-09 20:59 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker